WineHQ
Wine Forums

Board index » WineHQ » Wine Help » Android




 Page 1 of 1 [ 1 post ] 



 
Author Message
 Post Posted: Tue May 01, 2018 10:34 am 
Offline
Newbie
Newbie

Joined: Tue May 01, 2018 10:18 am
Posts: 1
Hi guys I'm here because today I tried to install Wine,but after installed the.apk my phone gives me "an error occured and app was closed abnormally"or something similar.
I used a Huawei 4.4.4 Kitkat so I think this could be also a problem of incompatibility..Anyway my hardware's architeture is arm so I installed the right version I believe.
Should I use 3.0 stable version?Nothing seem to change
I don't know if there is already a thread with system requiremet to use it,but I should use it to run .exe programs and so I would know what I need to run them.
Thank you all in adavance and hope to solve soon :)


Top 
Display posts from previous:  Sort by  
 
 Page 1 of 1 [ 1 post ] 




Board index » WineHQ » Wine Help » Android


Who is online

Users browsing this forum: No registered users and 1 guest

 
 

 
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to: